Ubuntu のアップグレードが利かないとき

「6.2 アップグレードする」の次のコマンドでエラーがでるかもしれません。
# apt-get update
(cache.ks.prv が解決できないなど)。
そのときは次のコマンドを入力してからもう一度試してみてください。
# mkdir -p /etc/systemd/resolved.conf.d
# printf "[Resolve]\nDNSSEC=no\n" | tee /etc/systemd/resolved.conf.d/no-dnssec.conf
Comments